'name': 'warehousewg'
'packages':
  'mongo_ros':
    'authors': 'Bhaskara Marthi'
    'brief': 'mongo_ros'
    'license': 'BSD'
    'name': 'mongo_ros'
    'repository-actual': 'warehousewg'
    'rosinstall':
      'hg': &id001
        'local-name': 'warehousewg'
        'uri': 'http://kforge.ros.org/warehousewg/warehouse-hg'
        'version': 'warehousewg-0.5.9'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'warehousewg'
          'uri': 'http://kforge.ros.org/warehousewg/warehouse-hg'
          'version': 'default'
      'distro':
        'hg':
          'local-name': 'warehousewg'
          'uri': 'http://kforge.ros.org/warehousewg/warehouse-hg'
          'version': 'electric'
      'release':
        'hg': *id001
    'stack': 'warehousewg'
    'url': 'http://ros.org/wiki/mongo_ros'
    'vcs_uri': 'http://kforge.ros.org/warehousewg/warehouse-hg'
  'mongodb':
    'authors': 'Nate Koenig'
    'brief': 'mongodb'
    'license': 'BSD'
    'name': 'mongodb'
    'repository-actual': 'warehousewg'
    'rosinstall':
      'hg': &id002
        'local-name': 'warehousewg'
        'uri': 'http://kforge.ros.org/warehousewg/warehouse-hg'
        'version': 'warehousewg-0.5.9'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'warehousewg'
          'uri': 'http://kforge.ros.org/warehousewg/warehouse-hg'
          'version': 'default'
      'distro':
        'hg':
          'local-name': 'warehousewg'
          'uri': 'http://kforge.ros.org/warehousewg/warehouse-hg'
          'version': 'electric'
      'release':
        'hg': *id002
    'stack': 'warehousewg'
    'url': 'http://ros.org/wiki/mongodb'
    'vcs_uri': 'http://kforge.ros.org/warehousewg/warehouse-hg'
  'pymongo':
    'authors': 'Bhaskara Marthi'
    'brief': 'pymongo'
    'license': 'BSD'
    'name': 'pymongo'
    'repository-actual': 'warehousewg'
    'rosinstall':
      'hg': &id003
        'local-name': 'warehousewg'
        'uri': 'http://kforge.ros.org/warehousewg/warehouse-hg'
        'version': 'warehousewg-0.5.9'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'warehousewg'
          'uri': 'http://kforge.ros.org/warehousewg/warehouse-hg'
          'version': 'default'
      'distro':
        'hg':
          'local-name': 'warehousewg'
          'uri': 'http://kforge.ros.org/warehousewg/warehouse-hg'
          'version': 'electric'
      'release':
        'hg': *id003
    'stack': 'warehousewg'
    'url': 'http://ros.org/wiki/pymongo'
    'vcs_uri': 'http://kforge.ros.org/warehousewg/warehouse-hg'
'stacks':
  'warehousewg':
    'authors': 'Bhaskara Marthi, Nate Koenig'
    'brief': 'warehouse'
    'description': 'warehouse'
    'license': 'BSD'
    'name': 'warehousewg'
    'packages':
    - 'pymongo'
    - 'mongo_ros'
    - 'mongodb'
    'repository-actual': 'warehousewg'
    'rosinstall':
      'hg': &id004
        'local-name': 'warehousewg'
        'uri': 'http://kforge.ros.org/warehousewg/warehouse-hg'
        'version': 'warehousewg-0.5.9'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'warehousewg'
          'uri': 'http://kforge.ros.org/warehousewg/warehouse-hg'
          'version': 'default'
      'distro':
        'hg':
          'local-name': 'warehousewg'
          'uri': 'http://kforge.ros.org/warehousewg/warehouse-hg'
          'version': 'electric'
      'release':
        'hg': *id004
    'url': 'http://ros.org/wiki/warehousewg'
    'vcs_uri': 'http://kforge.ros.org/warehousewg/warehouse-hg'
'vcs':
  'type': 'hg'
  'uri': 'http://kforge.ros.org/warehousewg/warehouse-hg'
